.text-white {
  font-size: 1.5vw;
  padding: 2.5vw 1.5vw 2.5vw 3.0vw;
}

.icon{
  padding: 1rem 5rem 1rem 5rem;
}

.container {
  display: flex;
  flex-direction: row;
}

.showcase {
  //height: 800px !important;
  background-color: #5bc0eb;
  border-radius: 0px 00px 50px 50px;
  //padding-bottom: 1rem;
  .right_div {
    height: auto;
    border-radius: 20px 0px 0px 20px;
    margin-bottom: 3rem;
    .title {
      font-weight: bold;
      text-align: center;
      padding: 10px 30px;
      color: #000 !important;
      text-align: center;
      font-size: 1.7em;
    }
    .right_img {
      border-radius: 0px 0px 0px 0px;
      //width: 120%;
    }
    .m_img {
      display: none;
    }
  }

  .formwrapper {
    height: 28em;
    border-radius: 10px;
    padding: 1rem;
  }
  .form-title {
    color: #4ea0d8;
  }
  .form-control {
    padding: 1rem;
    font-size: 1.0rem;
  }
  .btn-text{
    font-size: 1.2em;
    color: #fff;
  }
}

.box-wrapper {
  position: relative;
  background-color:  #FDE74C;
  width: 40em;
  //top: 100%;
  border-radius: 20px;
  box-shadow: 0px 5px 5px 1px #000;
  //left: 50%;
  transform: translate(0%, -50%);
  margin-bottom: 2rem;
  padding: 1rem;

  //display: flex;
  //justify-content: center;

  .box {
    display: flex;
    justify-content: center;
    text-align: center;

    .logo-img{
      
    }
  }
}

.about {
  position: relative !important;
  .ab_right {
    //background-color: #5bc0eb;
    background-color: #bde0fe;
    //color: #1F2232;
    color: #003049;
    font-weight: regular;
    font-size: 1.25rem;
    
    padding: 1.5rem;
    border-radius: 50px 0px 50px 0px;
  }
}

.yellowdiv {
  background-color: #FDE74C;
  box-shadow: 0px 0px 10px 1px #ccc;
  border-radius: 24px;
  .title {
    padding: 1rem 1rem 1rem;
    text-align: center;
  }
}

.feature {
  .psolid {
    font-size: 1.3rem;
    padding: 1em 3em 0em 3em;
  }
}

.test {
  display: flex;
  justify-content: center;
  align-items: center;
}
.row {
  margin-right: 0px !important;
}
.testleft {
  z-index: 555;
}
.shifttext-right {
  z-index: -1;
  border-radius: 50px 50px 50px 0px;
}

ul.list-inline li{
	padding:  25px 25px 25px 25px;
}

.button{
  font-size: larger;
}

@media only screen and (min-width: 415px) {
  .site-container {
    flex-direction: row;
  }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .showcase {
    height: 1000px;
    .right_div {
      width: 90%;
      //margin: 0.5rem;
      border-radius: 10px !important;
      margin-top: 0.5rem;
      padding: 0.5rem 0;

      .title {
        font-weight: bold;
        text-align: center;
        padding: 10px 30px;
        color: #000 !important;
        text-align: center;
        font-size: 1.0em;
      }
      .right_img {  
        display: none;
      }
      .m_img {    
        display: block;
        margin-top: 1rem;
        border-radius: 10px !important;
      }
    }

    .text-dark{
      font-size: 0.7rem;
    }
    .formwrapper {
      width: 60%;
      height: 22em;
      border-radius: 10px;
      padding: 0.5rem !important;
      
    }
    .form-title {
      font-size: 1.5rem;
      color: #4ea0d8;
    }
    .form-group{
      width: 100%;
    }
    .form-control {
      padding: 0.5em !important;
      font-size: 0.7rem !important;
      text-indent: 5px;
    }
    .btn-text{
      font-size: 0.9em;
    }
  }

  .box-wrapper {
    width: 27em;
    position: relative !important;
    margin-top: 0.5rem;
    padding: 0.5rem !important;

    .title {
      font-size: 1.0rem !important;
      font-weight: regular;
    }
  }

  .robimg {
    height: 350px;
    padding: 0px 0px 30px 0px;
  }

  .about {
    //margin-top: 0rem !important;
    position: relative !important;
    .ab_right {
      font-size: 3vw;
      
      padding: 0.5rem;
      border-radius: 30px 0px 30px 0px;
    }

    ul.footer-nav.m-auto {
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
  
    .icon{
      padding: 1rem 2rem 1rem 2rem;
    }
  
    .feature {
      .psolid {
        font-size: 1.3rem;
        padding: 1em 1em 0em 1em;
      }
    }
  }

  .style_prevu_kit {
    margin-top: 3rem;
  }

  .testleft {
    text-align: center;
  }
  .testright {
    h3 {
      padding: 1rem !important;
    }
  }

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .showcase {
    height: 800px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

  .box-wrapper{
    top:142%;
  }
  .p-5 {
    padding: 1rem !important;
}
}

@media only screen and (max-width: 950px) {

  .showcase {
    //height: 800px !important;
    .right_div {
      //width: 90%;
      //margin: 0.5rem;
      border-radius: 10px !important;
      //margin-top: 0.5rem;
      margin-bottom: 3rem;
      //padding: 1rem 0;

      .title {
        font-weight: bold;
        text-align: center;
        padding: 10px 30px 20px 30px;
        color: #000 !important;
        text-align: center;
        font-size: 1.5em;
      }
      .right_img {  
        display: none;
      }
      .m_img {    
        display: block;
        margin-top: 1rem;
        border-radius: 10px !important;
      }
    }

    .text-dark{
      font-size: 0.7rem;
    }
    .formwrapper {
      //width: 60%;
      height: 23.5em;
      //border-radius: 10px;
      padding: 0.7rem !important;
      
    }
    .form-title {
      font-size: 1.5rem;
      color: #4ea0d8;
    }
    .form-group{
      //width: 100%;
    }
    .form-control {
      padding: 0.5em !important;
      font-size: 0.7rem !important;
      text-indent: 5px;
    }
    .btn-text{
      font-size: 0.9em;
    }
  }
  
  .text-white {
    font-size: 1.0em;
    padding: 2.5vw 1.5vw 2.5vw 5.0vw;
  }

  .img{
    max-width: 100%;
    height: auto;
  }

  .footer-inner{
    height: auto;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}
@media only screen and (min-width: 1024px) {
  .box-wrapper{
    top: 155%;
  }
}

@media only screen and (min-width: 1400px) {
  .robimg {
    height: 500px;
  }

  .button-in{
    //height: 4rem;
    width: 8rem;
    //font: 1.5rem sans-serif;
  }
/* Large devices (laptops/desktops, 992px and up) */
}


@media only screen and (max-width: 1200px) {
  .showcase {
    margin-bottom: 2rem !important;
  }
  
  .text-white {
    font-size: 1.2em;
    padding: 2.5vw 1.5vw 2.5vw 7.0vw;
  }

  .about {
    margin-top: 0rem !important;
    position: relative !important;
    .ab_right {
      font-size: 2vw;
      
      padding: 1vw;
      border-radius: 30px 0px 30px 0px;
    }
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width:1200px){
  .showcase {
    height: 800px !important;
    background-color: #5bc0eb;
    border-radius: 0px 00px 50px 50px;
    //padding-bottom: 1rem;
    .right_div {
      height: auto;
      border-radius: 20px 0px 0px 20px;
      margin-bottom: -3rem;
      .title {
        //font-weight: bold;
        //text-align: center;
        padding: 10px 30px;
        //color: #000 !important;
        font-size: 2em;
      }
      .right_img {
        border-radius: 0px 0px 0px 0px;
        //width: 120%;
      }
    }
  
    .formwrapper {
      width: 60%;
      height: 26em;
      border-radius: 10px;
      //margin: 0.5rem;
      //padding: 1rem 5rem 1rem 1rem;
    }
    .form-title {
      color: #4ea0d8;
    }
    .form-control {
      padding: 1rem;
      font-size: 1.0rem;
    }
    .btn-text{
      font-size: 1.2em;
      color: #fff;
    }
  }
  
  .button-in{
    //width: 120px;
  }

  .icon{
    width: 100%;
    height: 100%;
    padding: 1rem 5rem 1rem 5rem;
  }

  .box-wrapper {
    width: 60em;
    position: relative !important;
    //margin-top: 0.5rem;
    padding: 1rem !important;

    .title {
      font-size: 2.0rem !important;
      font-weight: regular;
    }
  }
}

@media only screen and (min-width:1400px) {
  .showcase {
    //height: 800px !important;
    //background-color: #5bc0eb;
    //border-radius: 0px 00px 50px 50px;
    //padding-bottom: 1rem;
    .right_div {
      //height: auto;
      //border-radius: 20px 0px 0px 20px;
      margin-bottom: -5rem;
    }
  }

}

@media only screen and (min-width:1600px) {
  //.showcase {
    //height: 900px !important;
  //}

  .icon{
    width: 100%;
    height: 100%;
    padding: 1rem 3rem 1rem 3rem;
  }
  
  .feature {
    .psolid {
      font-size: 1.5rem;
      padding: 1em 5em 0em 5em;
    }
  }

  .about {
    position: relative !important;
    .ab_right {
      font-weight: regular;
      font-size: 1.5rem;
      
      padding: 2.5rem;
      border-radius: 50px 0px 50px 0px;
    }
  }
}

@media only screen and (min-width:1900px){
  .box-wrapper{
    top: 150%;
  }
}
